### Property

# Peas Engine:nonglobal-loaders

since: 2

#### Declaration

    property nonglobal-loaders: gboolean [ read, write, construct-only ]

#### Description [src]

If non-global plugin loaders should be used.

See `peas_engine_new_with_nonglobal_loaders()` for more information.

Type: | `gboolean`
Available since: | 2

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes